html{

}

input{
  margin: 5px;
  width: 250px;
  height: 40px;
  font-size: 0.6em;
  font-weight: bold;
}

body{
  font-family: Arial, serif;
  font-size: 1.5em;
}

.Title{
  display: block;
  text-align: center;
  font-size: 2em;
  margin-bottom: 10px;
}

.Info{
  margin-bottom: 10px;
  display: block;
}

.Feld{
  display: block;
  font-style: italic;
  margin-bottom: 3px;
}

.Beschriftung{
  font-weight: bold;
  margin-bottom: 7px;
}

.Innen{
  text-decoration: underline;
  margin-bottom: 5px;
}

#AuthFeld{
  border: 1px solid grey;
  padding: 2px;
  background-color: #f5f5f5;
  width: 50%;
  margin: 2px 2px 2px 25%;
}
